﻿
/* BOOTSTRAP OVERRIDES */

/*.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}

.form-horizontal .control-label {
    padding-right: 15px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 900;
    margin: 10px 0;
}

*/


.form-group {
    margin-bottom: 30px;
}

    .required > label:after,
    .form-group.required > label:after,
    .form-group.required .control-label:after {
        content: "\a0*"; /* added non-breaking space: \a0 */
        color: red;
    }

    /* Required Asterisk absolute positioned inside field in upper right corner */
    /*.form-group div.required:before {
        position: absolute;
        content: "*";
        color: red;
        display: table;
        right: 25px;
    }*/

span.validatorMsg:before {
    content: "\A"; /*line break*/
    white-space: pre-wrap;
}



.well .form-group:last-child {
    margin-bottom: 0;
}

.form-control {
    border-radius: 0;
    box-shadow: none;
}

    .form-control:focus {
        border-color: #999;
        box-shadow: none;
        outline: 2px solid #999;
    }




/* ALERTS & BACKGROUNDS */

/* Danger */
.bg-danger,
.alert-danger {
    background-color: rgba(255, 184, 170, .5); /* 60% Pantone 170 C */
}

.alert-danger {
    color: #cf3339; /* Pantone 1797 C */
    border-color: transparent;
    border-radius: 0;
}

/* Info */
.bg-info,
.alert-info {
    background-color: rgba(242, 240, 238, .5); /* 30% Pantone Warm Gray 1 C */
}

.alert-info {
    color: #84888b; /* Pantone 877 C */
    border-color: transparent;
    border-radius: 0;
}

/* Success */
.bg-success,
.alert-success {
    background-color: rgba(201, 228, 162, .5); /* Pantone 367 C 60% */
}

.alert-success {
    color: #6aa339; /* Pantone 7737 C */
    border-color: transparent;
    border-radius: 0;
}


.panel {
    border-radius: 0;
    box-shadow: none;
}

.panel-survey {
    border-color: #dddddd;
    padding: 24px 10px 2px 10px;
    background-color: #f5f5f5;

}

.text-left {
    text-align: left !important;
}
.text-right {
    text-align: right !important;
}
.text-center {
    text-align: center !important;
}



/* Boostrap Form Overrides (developed in Big-Event.aspx) */
/*
    EXAMPLE
    O Label1   O Label2   O Label3

    RULE
    <asp:Form               class=NONE
    <asp:RadioButtonList    CssClass="radio"    //moves entire list on own line
    <asp:ListItem           class="radio-inline //keeps all inputs on same line
    
    OUTPUT
    <span class="radio">
        <span class="radio-inline">
            <input>
            <label>
        </span>
    </span>
*/

.radio .radio-inline label,
.checkbox .checkbox-inline label,
.radio span.aspNetDisabled label,
.checkbox span.aspNetDisabled label {
    margin-right: 50px;
    padding-left: 0;
}

/* inline radio/cb spacing */
span.radio-inline span.radio-inline,
span.checkbox-inline span.checkbox-inline {
    margin-right: 25px;
}

.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
    margin-left: 0;
}

/* -inline class on asp:RadioButtonList or asp:CheckboxList (use CssClass=)
    ALSO, make sure to set ASP Control to RepeatLayout="Flow" */

.form-horizontal span.radio,
.form-horizontal span.radio-inline,
.form-horizontal span.checkbox,
.form-horizontal span.checkbox-inline,
.form-horizontal span.aspNetDisabled {
    margin-bottom: 5px;
    padding-left: 20px;
}
.form-horizontal span.checkbox {
    padding-left: 22px;
}
.form-horizontal span.aspNetDisabled {
    display: inline-block;
    padding-top: 7px;
}
    .form-horizontal span.radio-inline:first-child,
    .form-horizontal span.radio span.radio-inline + span.radio-inline,
    .form-horizontal span.checkbox-inline:first-child,
    .form-horizontal span.aspNetDisabled:first-child {
        padding-top: 0;
    }

.form-horizontal .radio-inline label,
.form-horizontal .checkbox-inline label {
    margin-right: 50px;
}

.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #CCC;
}

.form-control::-moz-placeholder { /* Firefox 19+ */
    color: #CCC;
}

.form-control:-ms-input-placeholder { /* IE 10+ */
    color: #CCC;
}

.form-control:-moz-placeholder { /* Firefox 18- */
    color: #CCC;
}



.input-group-addon {
    color: #4d4d4d !important;
    background-color: #ebedf0 !important;
}





/* TABLES */


.table th a,
.table th a:link {
    color: #FFF;
}

.table th a:hover,
.table th a:active {
    color: #DDD;
}


/*style form datepicker calendar control*/
table th {
    color: #ffffff;
    /*text-align: center;*/
    background-color: #0084C7;
}

td input[type="checkbox"] {
    float: left;
    margin: 0 auto;
    width: 100%;
}





/* INLINE FORM FORM-GROUP MARGIN ADJUSTMENT */

.form-inline .form-group {
    margin: 10px 10px 10px 0;
    vertical-align: inherit;
}

/* Add bottom margin to all col divs within a form-group, except for last child */
@media (max-width: 768px) {
    .form-group div[class^="col-sm"]:not(:last-child) {
        margin-bottom: 1em;
    }
}





/* FOR SURVEY-LIKE NUMBERS ABOVE RADIO LIST 1-10 SCALE */


.NumbersAbove {
    margin-top:10px;
}
.NumbersAbove span.radio-inline,
.NumbersAbove span.checkbox-inline {
    margin-right:25px;

}
@media (max-width: 995px)  {

    .NumbersAbove {
        margin-top:0;
    }
    .NumbersAbove span.radio-inline,
    .NumbersAbove span.checkbox-inline {
        margin-top:20px;
    }
}

.NumbersAbove span.radio-inline label,
.NumbersAbove span.checkbox-inline label {
    position: relative;
    left: -18px;
    top: -15px;

}




/* BUTTONS */

/* Bootstrap Overrides */

.btn:active,
.btn:focus {
    box-shadow:none;
    outline:none;
}




/* disabled as was causing problems with all submit inputs, like mag glass on search
    BACK CHECK ALL FORMS TO ADD .juf-btn CLASS ON THESE */

/*input[type=submit],
button[type=submit] {
    padding: 8px 24px;
    font-size: 100%;
    display: inline-block;
    font-weight: bold;
    margin: 20px 0;
    text-transform: uppercase;
    border-radius: 0px;
    background-color: #FFFFFF;
}*/

/* legacy */

.juf-btn,
.pri-btn {
    color: #007dc3;
    border: 3px #007dc3 solid;
    padding: 8px 24px;
    font-size: 22px;
    display: inline-block;
    font-weight: bold;
    margin: 20px 0 30px 0;
    text-transform: uppercase;
    border-radius: 0px;
    background-color: #FFFFFF;
}

.juf-btn:hover {
        color: #FFFFFF;
        background-color: #007dc3;
        text-decoration: none;
    }


.pri-btn {
    color: #007dc3;
    border: 3px #007dc3 solid;
}

    .pri-btn:hover {
        color: #FFFFFF;
        background-color: #007dc3;
        text-decoration: none;
    }

.sec-btn {
    color: #db801b;
    border: 3px #db801b solid;
}

    .sec-btn:hover {
        color: #FFFFFF;
        background-color: #db801b;
        text-decoration: none;
    }


.juf-btn-wide {
    width: 100%;
}
.juf-btn-small {
    border-width: 2px !important;
    padding: 4px 12px !important;
    font-size: 80% !important;
    display: inline-block;
    font-weight: bold;
    margin: 10px 0 !important;
}

.juf-btn-tiny {
    border-width: 1px !important;
    display: inline-block;
    font-size: 75% !important;
    font-weight: bold;
    margin: 5px 0 0 0 !important;
    padding: 2px 5px !important;
}



/* GRID VIEW STYLES */

.ascending a {
                background: url(/WrapperRWD/img/ascending.png) 98% no-repeat;
                display: block;
                padding: 0 25px 0 5px;
}
.descending a {
                background: url(/WrapperRWD/img/descending.png) 98% no-repeat;
                display: block;
                padding: 0 25px 0 5px;
}






/* JUF STYLES */


/*.jufForm {
    border: 1px solid #CCC;
    margin: 24px auto;
    padding: 24px 12%;
    border-radius: 0;
}

@media (max-width: 768px) {
    .jufForm {
        padding: 12px;
    }
}*/

.reqAsterisk {
    color: red;
}
.reqField:after {
    content: "\a0*";
    color: red;
    position: absolute;
    top: 0px;
    right: 0px;
}

label .noBold,
.noBold label {
    font-weight: normal !important;
}



.form_validation {
    text-align:left;
    padding:15px 25px 5px 5px;
    color: Red;
}


.labelHelper i {
    color:#2280BE;
    text-align: left;
    font-family: "Open Sans",sans-serif !important;
    font-size: 12px;
    font-style: normal;
}

.labelHelperSmall {
    color:#666;
    font-size: 10px;
    font-style: normal;
}

.labelHelperSmall span {
    color: #007dc3;
}




/* CUSTOM DONATE INPUT ?????  */

.radio-donate input[type="radio"] {
    margin-left: -4px !important;
}

@media(max-width:490px) {
    .radio-donate input[type="radio"] {
        position: relative;
    }

    .radio-donate label {
        margin-left: 8px;
    }
}

@media(max-width:960px) and (min-width:768px) {
    .radio-donate input[type="radio"] {
        position: relative;
    }

    .radio-donate label {
        margin-left: 8px;
    }
}





/* EVENT INFO LAYOUT FOR MOBILE DEVICE SIZES */

@media (max-width: 992px) {
    .mReg__EventName {
        margin-bottom: .25em !important;
    }

    .mReg__Info__Element {
        padding-top: .35em;
        padding-bottom: .35em;
    }

    .mReg__Info__Element__Glyph {
        color: #007DC3;
        margin-right: .75em;
        margin-bottom: .5em; /* MIN: Use for short addresses */
        /*margin-bottom: 2em;*/ /* MAX: Use for very long addresses */
        float: left;
        top: 5px;
    }
}

@media (max-width: 767px) {
    .mReg__Info__Element__Glyph {
        margin-bottom: .5em;
    }
}
